Subject: Ticket Assigned - Article Feedback - When will you pick up the products I want to return?
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 16 Nov 2021 06:49:37 +0000

Hi Ali Atef,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Article Feedback - When will you pick up the products I want to return? Feedback for:  When will you pick up the products I want to return? Hi, 
I'd requested a return on 25th Oct, I recieved an SMS confirmation as well, its been 11 days and noone has come to collect the return item. It was said the pick up would happen in 2-5 working days. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3326161